.user-page {
  background-image: url('../../assets/bg-orderpage.png');
  background-position: top;
  background-repeat: no-repeat;
  background-size: 1444px 100px;

  .profile-user {
    display: flex;

    .card-line {
      // height: 1950px;
      border: 1px solid #d2d2d2;
      margin: 7px 0 0 5rem;
    }
  }
}

@media (max-width: 768px) {
  .user-page {
    background-image: url('../../assets/bg-orderpage.png');
    background-position: top;
    background-repeat: no-repeat;
    background-size: 1444px 100px;
  
    .profile-user {
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;
  
      .card-line {
        display: none;
        border: 1px solid #d2d2d2;
        margin: 7px 0 0 5rem;
      }
    }
  }
}

@media (max-width: 425px) {
  .user-page {
    background-image: url('../../assets/bg-orderpage.png');
    background-position: top;
    background-repeat: no-repeat;
    background-size: 1444px 100px;
  
    .profile-user {
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;
  
      .card-line {
        display: none;
        border: 1px solid #d2d2d2;
        margin: 0;
      }
    }
  }
  
}
